Subject: [os2genau_digest] No. 617
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 16 May 2003 00:04:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 15 May 2003
 Number  617
**************************************************

Subjects for today
 
1  Re:  OS/2 support on current laptops : Peter Rehfisch" <gillpete at vic.australis dot com dot au>
2  Re:  eCS 1.1 : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  eCS 1.1 : Mike O'Connor" <mikeoc at dodo dot com dot au>
4  Re:  eCS 1.1 : Mike O'Connor" <mikeoc at dodo dot com dot au>
5  Re:  eCS 1.1 : Mike O'Connor" <mikeoc at dodo dot com dot au>
6  Re:  eCS 1.1 : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 15 May 2003 01:14:54 +1100
From:  "Peter Rehfisch" <gillpete at vic.australis dot com dot au>
Subject:  Re:  OS/2 support on current laptops

Ed wrote

>Chipsets vary across models, but is that the Lucent internal modem ? If so there ARE OS/2 drivers for some Lucent models.

It is a Agere modem, which I believe is what Lucent became. I have tried the Lucent drivers but they don't work.

But I do have a PCMCIA modem running, so not a problem.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 15 May 2003 06:51:21 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  eCS 1.1

So if the "entry" version is supposed to be at W4 CP2 level, this "bonus CD" must also come
with the entry pack then.  I only ordered the entry pack as I didn't need / already have the
apps, so I'll see what I get (hopefully today).

From what Mark said, the packaging is his work, and only on the Australian distributed
product. By the reactions I'm seeing here, it seems everyone likes the packaging, so well done
Mark !

Cheers/2

Ed.

Paul Smedley wrote:

> On Wed, 14 May 2003 21:20:54 +1000, Ed Durrant wrote:
>
> >So whats on the "Bonus" CD then ?
>
> Based on a the Install Guide that comes up after running install.cmd on CD2, the following
> items are on CD2:
> Flash 4 & 5
> Mozilla 1.3 (CD1 installs IBM Web Browser)
> Desktop on Call
> eCS Maintenance Tool
> Stellar Frontier
> MMPM/2 drivers
> Free/Trial software like Graham Utils, Maul Publisher, RSJ, Norman Antivirus
> eCSCoNet - Dialer/ISDN/ADSL client
> Netware Client
> Developer Toolkit
> open Watcom
> Warp 4 Bonuspak apps
>
> Regards,
>
> Paul.
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 15 May 2003 18:16:12 +1100
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re:  eCS 1.1

Paul Smedley wrote:

>For anyone that's interested in the packaging that Orion Solutions is providing for eCS 1.1 - 
>take a look at http://www.smedley.info/ecs11.html
>
>Photos aren't fanastic but after a 12hour day at work I didn't feel like messing around :)
>
>  
>
Hi Paul,
Your photos missed the best part - you didn't show the text above-left 
of the Orion logo on the reverse of ECS 1.1 Entry :

    Approximate Running Time:

        Until you shut it down!

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 15 May 2003 18:20:07 +1100
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re:  eCS 1.1

Tom Perrett wrote:

>On Wed, 14 May 2003 21:31:55 +1000 (AST), Tom Perrett wrote:
>
>  
>
>>On Wed, 14 May 2003 20:54:35 +1000, Ed Durrant wrote:
>>
>>    
>>
>>>So it wasn't sent via courier then, just simple post ??
>>>      
>>>
>>Yes in a nice padded post bag, in two lovely CD jewel cases
>>    
>>
>
>Errr, two if you ordered the Applications Pack that is
>
Or had an eCSUp subscription.

>  
>
Hi Tom,
They aren't Cd-jewel cases.  They're DVD-cases - much better - and 
easier to remove the CDs - a good move by Mark.
Received mine this morning.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 15 May 2003 18:30:52 +1100
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re:  eCS 1.1

Ed Durrant wrote:

>So if the "entry" version is supposed to be at W4 CP2 level, this "bonus CD" must also come
>with the entry pack then.  I only ordered the entry pack as I didn't need / already have the
>apps
>
This is including the Lotus SS 1.7.1 complete - did you already update 
1.7 to 1.7.1?
Don't know whether the Acrobat Reader from Innotek is pre-registered to 
eComStation?

>, so I'll see what I get (hopefully today).
>
>>From what Mark said, the packaging is his work, and only on the Australian distributed
>product. By the reactions I'm seeing here, it seems everyone likes the packaging, so well done
>Mark !
>
>Cheers/2
>
>Ed.
>
>Paul Smedley wrote:
>
>>On Wed, 14 May 2003 21:20:54 +1000, Ed Durrant wrote:
>>
>>>So whats on the "Bonus" CD then ?
>>>      
>>>
>>Based on a the Install Guide that comes up after running install.cmd on CD2, the following
>>items are on CD2:
>>Flash 4 & 5
>>Mozilla 1.3 (CD1 installs IBM Web Browser)
>>Desktop on Call
>>eCS Maintenance Tool
>>Stellar Frontier
>>MMPM/2 drivers
>>Free/Trial software like Graham Utils, Maul Publisher, RSJ, Norman Antivirus
>>eCSCoNet - Dialer/ISDN/ADSL client
>>Netware Client
>>Developer Toolkit
>>open Watcom
>>Warp 4 Bonuspak apps
>>    
>>
Hi Ed,
In my ECSUp delivery today, I received two DVD-cases, contents as follows.

DVD-case #1     [EComStation 1.1 Entry]

One CD labelled eCS  1.1 entry
One CD labelled  eCS 1.1 bonus

DVD-case #2     [eComstation Application 1.1 Pack

one CD labelled  same as case.

Haven't had time to examine contents yet - had to organise car Pink-slip 
for registration etc., in the pouring rain.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 15 May 2003 20:11:59 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  eCS 1.1

Unfortunately - I still haven't received my copy. If it doesn't arrive tomorrow, I'll be calling
Mark to see when he sent it. Don't you love Australia Post ?

Yes I run SS 1.7.1 (but normally I use Star Office). I believe I've heard that Open Office (star
office v6) runs OK via Odin on OS/2 but I haven't tried it yet.

Acrobat v 4.05 for OS/2 is a new product, not yet fully released so I wouldn't expect it to be with
eCS 1.1

Cheers/2

Ed.

Mike O'Connor wrote:

> This is including the Lotus SS 1.7.1 complete - did you already update
> 1.7 to 1.7.1?
> Don't know whether the Acrobat Reader from Innotek is pre-registered to
> eComStation?
>
> Hi Ed,
> In my ECSUp delivery today, I received two DVD-cases, contents as follows.
>
> DVD-case #1     [EComStation 1.1 Entry]
>
> One CD labelled eCS  1.1 entry
> One CD labelled  eCS 1.1 bonus
>
> DVD-case #2     [eComstation Application 1.1 Pack
>
> one CD labelled  same as case.
>
> Haven't had time to examine contents yet - had to organise car Pink-slip
> for registration etc., in the pouring rain.
>
> --
> Regards,
> Mike
>

----------------------------------------------------------------------------------